@font-face {
  font-family: "iconfont"; /* Project id 5133382 */
  src: url('//at.alicdn.com/t/c/font_5133382_4hfbphs7drx.woff2?t=1781075956492') format('woff2'),
       url('//at.alicdn.com/t/c/font_5133382_4hfbphs7drx.woff?t=1781075956492') format('woff'),
       url('//at.alicdn.com/t/c/font_5133382_4hfbphs7drx.ttf?t=1781075956492') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icona-101:before {
  content: "\e6f9";
}

.icona-035:before {
  content: "\e6f7";
}

.icona-100:before {
  content: "\e6ea";
}

.icona-3:before {
  content: "\e6e1";
}

.icona-4:before {
  content: "\e6e2";
}

.iconyi1:before {
  content: "\e69f";
}

.icon07:before {
  content: "\e642";
}

.icon03:before {
  content: "\e635";
}

.icon04:before {
  content: "\e636";
}

.icon05:before {
  content: "\e637";
}

.icon02:before {
  content: "\e638";
}

.icon06:before {
  content: "\e639";
}

.icon01:before {
  content: "\e63a";
}

